Sign In

Предупреждения


Adobe Releases Security Updates


Adobe has released security updates to address vulnerabilities in Adobe Flash Player, Connect, and Dreamweaver. A remote attacker could exploit these vulnerabilities to take control of an affected system.

Affected Product Versions

Product

Affected Version

Platform

Replace with version

Adobe Flash Player Desktop Runtime

28.0.0.161 and earlier versions

Windows, Macintosh

29.0.0.113

Adobe Flash Player for Google Chrome

28.0.0.161 and earlier versions

Windows, Macintosh, Linux and Chrome OS 

29.0.0.113

Adobe Flash Player for Microsoft Edge and Internet Explorer 11

28.0.0.161 and earlier versions

Windows 10 and 8.1

29.0.0.113

Adobe Flash Player Desktop Runtime

28.0.0.161 and earlier versions

Linux

29.0.0.113

Adobe Connect

9.7 and earlier

All

9.7.5

Adobe Dreamweaver CC

18.0 and earlier versions

Windows

18.1

CERT Bulgaria recommends users and administrators to review Adobe Security Bulletin APSB18-05, APSB18-06, and APSB18-07, and apply the necessary updates.

https://helpx.adobe.com/security/products/flash-player/apsb18-05.html

https://helpx.adobe.com/security/products/connect/apsb18-06.html

https://helpx.adobe.com/security/products/dreamweaver/apsb18-07.html




14/03/2018

NEW VIRUSES RSS
VULNERABILITIES RSS